﻿body {
}

html, body, div, p, td, th, input, select, textarea {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
}

div.p
{
    margin: 1em 0;
}

div.br
{
}

table.tabular {
    border-collapse: collapse;
}

table.tabular tr th {
    text-align: left;
    vertical-align: bottom;
    font-weight: bold;
    padding-left: 0px;
    padding-right: 20px;
}

table.tabular tr th.align-right {
    text-align: right;
}

table.tabular tr th.align-center {
    text-align: center;
}

table.tabular tr td {
    text-align: left;
    vertical-align: baseline;
    padding-left: 0px;
    padding-right: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
}

table.tabular tr td.align-right {
    text-align: right;
}

table.tabular tr td.align-center {
    text-align: center;
}

table.tabular tr td.vertical-align-top {
    vertical-align: top;
}

table.tabular tr.empty-data-row td {
    font-style: italic;
}

table.name-value {
    border-collapse: collapse;
}

table.name-value tr td {
    text-align: left;
    vertical-align: baseline;
    padding-left: 0px;
    padding-right: 20px;
}

table.name-value tr td input.textbox, table.name-value tr td textarea.textbox, table.name-value tr td select.dropdownlist {
    margin-bottom: 3px;
}

/*
TODO: Need to change the DTD so that IE7 and IE8 will recognize child selectors.
NOTE: Use of "inherit" for all styles above would be better her but is only supported in IE8 standard mode.
*/
table.name-value tr td td {
    padding-right: 0px;
}

div.validation-summary {
    color: Red;
    margin: 1.12em 0;
}

.validator {
    color: Red;
}

.ajax__calendar_title {
    text-align: center;
    font-size: 11pt
}

.ajax__calendar_footer {
    text-align: center;
}